<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreatePathwaysTable extends Migration
{
    public function up(): void
    {
        Schema::create('pathways', function (Blueprint $table): void {
            $table->increments('id');
            $table->unsignedInteger('agenda_id');
            $table->string('name');
            $table->string('description')->nullable();
            $table->timestamps();

            $table->index('agenda_id');
        });
    }
}
