<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateFormsTable extends Migration
{
    public function up(): void
    {
        Schema::create('forms', function (Blueprint $table): void {
            $table->increments('id');
            $table->unsignedInteger('type');
            $table->foreignId('event_id');
            $table->string('name');
            $table->string('uuid');

            $table->timestamps();
        });
    }
}
