<?php

namespace EventPortal\Domain\Event\Form\Models;

use Illuminate\Database\Eloquent\Relations\BelongsTo;

class FormStageSection
{
    /** @var array<string> */
    protected $fillable = [
        'name',
        'order',
        'form_stage_id',
    ];

    public function formStage(): BelongsTo
    {
        return $this->belongsTo(FormStage::class);
    }
}
