<?php

namespace EventPortal\Domain\Event\Form\Models;

use Illuminate\Database\Eloquent\Relations\BelongsTo;

class QuestionOption
{
    /** @var array<string> */
    protected $fillable = [
        'name',
        'order',
        'question_id',
    ];

    public function question(): BelongsTo
    {
        return $this->belongsTo(Question::class);
    }
}
