<?php

use EventPortal\Domain\Event\Form\Models\Form;
use EventPortal\Domain\Event\Models\Event;
use Faker\Generator as Faker;

/** @var \Illuminate\Database\Eloquent\Factory $factory */

$factory->define(Form::class, static function (Faker $faker): array {
    return [
        'name' => $faker->words(3),
        'type' => 1,
        'uuid' => $faker->uuid,
        'event_id' => static function (): int {
            return factory(Event::class)->create()->id;
        },
    ];
});
