<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateQuestionsTable extends Migration
{
    public function up(): void
    {
        Schema::create('questions', function (Blueprint $table): void {
            $table->increments('id');
            $table->unsignedInteger('type');
            $table->foreignId('form_stage_section_id');
            $table->string('name');
            $table->string('help')->nullable();
            $table->unsignedInteger('gdpr_type');
            $table->integer('order');

            $table->timestamps();
        });
    }
}
